<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Nº 6</title>
		<style type="text/css">
			img{
				border:8px inset #00FFFF;
				margin: 50px;
				padding:10px;
			}
		</style>
		<script type="text/javascript">
			window.addEventListener("load",()=>{
				var imagenes=[];				
				var foto=document.createElement("img");
				document.querySelector("body").appendChild(foto);
				var cuenta=0;
				
				
				for(var c=0;c<10;c++){//así precargamos las imagenes
					imagenes[c]=new Image();
					imagenes[c].src="imgs/"+(c+1) + ".jpg";
				}
				document.querySelector("img").src=imagenes[cuenta].src;
				
				foto.addEventListener("click",()=>{
					cuenta++;
					document.querySelector("img").src=imagenes[cuenta].src;
				});


			});			


		</script>
	</head>
	<body>
		
	</body>
</html>